/*-- contents - next - previous buttons --*/
.boa-wrapper .next_previous_container {
    list-style: none;
    padding: 0 20px;
    max-width: 625px;
    margin: 10px auto 0;
}
@media (max-width: 640px) {
.boa-wrapper .next_previous_container {
    text-align: center;
    padding: 0;
}  
}
.boa-wrapper .next_button {
    font-family: 'Gibson-SemiBold';
    color: #ff7200;
    display: inline-block;
    vertical-align: top;
    float: right;
    position: relative;
    font-size: 13px;
}
.boa-wrapper .toc-center {
    font-family: 'Gibson-SemiBold';
    color: #ff7200;
    display: inline-block;
    vertical-align: top;
    float: left;
    position: relative;
    font-size: 13px;
}
@media (max-width: 640px) {
.boa-wrapper .toc-center {
    float: none;
    margin-bottom: 15px;
    top: 0;
    left: 0;
}  
}
.boa-wrapper .next_button a, .boa-wrapper .toc-center a, .boa-wrapper .prev_button a {
    color: #ff7200;
    white-space: normal;
    font-weight: 400;
}
.boa-wrapper .next_button i {
    color: #ff7200;
    font-size: 26px;
    line-height: 26px;
    position: absolute;
    left: -30px;
    top: -7px;
    background: 0;
    padding: 0;
}
.boa-wrapper .toc-center i {
    color: white;
    font-size: 15px;
    line-height: 26px;
    height: 26px;
    width: 26px;
    text-align: center;
    border-radius: 30px;
    position: absolute;
    left: -33px;
    top: -5px;
    background: #ff7200;
    padding: 0;
}
.boa-wrapper .toc-center i.fa-bars:before {
    content: "\f0c9";
    position: relative;
    left: .5px;
    top: .5px;
}
.boa-wrapper .prev_button {
    font-family: 'Gibson-SemiBold';
    color: #ff7200;
    display: inline-block;
    vertical-align: top;
    float: right;
    position: relative;
    margin-right: 50px;
    font-size: 13px;
}
@media (max-width: 640px) {
.boa-wrapper .prev_button {
    float: left;
}
}
@media (max-width: 414px) {
.boa-wrapper .prev_button {
    margin-left: 20px;
}
}
@media (max-width: 375px) {
.boa-wrapper .prev_button {
    margin-left: 25px;
}
}
.boa-wrapper .prev_button i {
    color: #ff7200;
    font-size: 26px;
    line-height: 26px;
    position: absolute;
    left: -30px;
    top: -7px;
    background: 0;
    padding: 0;
}
.boa-wrapper .book_navigation_bottom {
    margin-top: 30px;
}
@media (max-width: 640px) {
.boa-wrapper .navigation-left-right {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
}
/*-- greyed out buttons --*/
.grey-nav .fas.fa-arrow-alt-circle-left {
    color: #dfdfdf;
}
.prev_button.grey-nav a {
    color: #dfdfdf;
}
.grey-nav .fas.fa-arrow-alt-circle-right {
    color: #dfdfdf;
}
.next_button.grey-nav a {
    color: #dfdfdf;
}
/*-------- removing margins above top heading -------*/
.header_class .elementc_html-header-wt {
    margin-top: 0;
    padding-bottom: 0;
}
/*--------Class for long dashes on links at bottom of landing pages*/
.word_spacing_h4_boa {
    word-spacing: -3px;
}
@media (max-width: 768px) {
.word_spacing_h4_boa {
    word-spacing: -2px;
}
}
/*end*/

/*-- Css for longer search boxes to accomodate longer name ---*/
.wtm_search_input, .book_search_input {
	width: 292px;
	text-overflow: ellipsis;
}	
.search_div {
    max-width: 336px;
}	

/*------Contents list--------------*/
.leaders {
    line-height: 27px;
}
.boa_contents_words {
    font-family: Times, 'times new roman', serif;
    font-weight: bold;
    font-size: 17px;
    line-height: 27px;
    display: inline;
    position: relative;
    padding-right: 50px;
}

.boa_contents_numbers {
    font-weight: normal;
    font-family: Times, 'times new roman', serif;
    line-height: 27px;
    position: absolute;
    background: white;
    right: 0;
    width: 30px;
    padding-left: 10px;
    padding-right: 26px;
		margin-top: -29px;
}


/* @group Main */

/*a,a:visited,a:active {
	color: blue;
	text-decoration: none*/
}

.source-ref {
	font-size: 10px;
	vertical-align: top;
	font-weight: bold;
}

/* @end */

/* @group Headings */

/* @group H1 */

.h1-wt {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 31px;
	line-height: 34px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
  color: #333333;
}


.h1-sub-1-wt, .level-one-sub-1-wt {
	text-align: left;
	font-family:Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 21px;
	text-indent: 29px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.h1-sub-1-digit-wt, .level-one-sub-1-digit-wt {
	font-size: 14px;
}

.h1-sub-1-quote-source-wt, .level-one-sub-1-quote-source-wt {
	font-size: 8px;
}

h1 .underline, h1 .below-mark, .h1-sub-1-wt .underline, .level-one-sub-1-wt .below-mark, .h1-wt .underline {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #333333;
}


/* @end */

/* @group H2 */


.h2-wt, .level-two-wt {
	text-align: center;
	font-family:Verdana, Arial, Sans-serif ;
	font-weight: bold;
	font-size: 25px;
	line-height: 27px;
	margin-top: 0px;
	margin-bottom: 0px;
  color: #333333;
	}
	
.level-two-alignleft-wt {
	font-family:Verdana, Arial, Sans-serif ;
	font-weight: bold;
	font-size: 25px;
	line-height: 27px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.h2-small-wt, .level-two-small-wt {
	font-family: Arial, Sans-serif ;
	font-size: 20px;
}

h2.h2-image-centre, 
h2.h2-image-nomove-centre,
h2.h2-image-nomove-ap-centre,
h2.h2-image-nomove-bp-centre,
h2.image-centre, 
h2.image-nomove-centre,
h2.image-nomove-ap-centre,
h2.image-nomove-bp-centre
{
	margin: 8px auto 0px auto;
	display: block;
	text-align: center;
	position: relative;
	width:100%;
}

h2.h2-image-right, 
h2.h2-image-nomove-tw-right,
h2.image-right,
h2.image-nomove-tw-right {
	margin: 0px 0px 0px 10px;
	float: right; 
}

h2.h2-image-nomove-tw-left, 
h2.image-nomove-tw-left {
	margin: 0px 10px 0px 0px;
	float: right; 
}

h2 .underline, .level-two-wt .below-mark, .h2-wt .underline {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #333333;
}

/* @end */

/* @group H3 */

.h3-wt, .level-three-wt {
	text-align: left;
	font-family:Verdana, Arial, Sans-serif ;
	font-weight: bold;
	font-size: 17px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.h3-centred-wt, .level-three-centred-wt {
	text-align: center;
	font-family:Verdana, Arial, Sans-serif ;
	font-weight: bold;
	font-size: 17px;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.h3-digit-wt, .level-three-digit-wt {
	font-size: 17px;
}

.h3-allcapabrv-wt, .level-three-allcapabrv-wt {
	font-size: 17px;
}

.h3-allcapfull-wt, .level-three-allcapfull-wt {
	font-size: 17px;
}

.h3-xsmall-wt, .level-three-xsmall-wt {
	font-size: 12px;
}


h3 .underline, .h3-wt .underline, .level-three-wt .below-mark, .h3-centred-wt .underline, .level-three-centred-wt .below-mark {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #333333;
}

/* @end */

/* @group H4 */


.h4-wt, .level-four-wt {
	text-align: left;
	font-family: Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 4px;
	text-indent: 0px;
	padding-left: 0px;
}


.h4-indent-wt, .level-four-indent-wt {
	text-align: left;
	font-family: Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	text-indent: 23px;
	margin-top: 0px;
	margin-bottom: 4px;
}



.h4-centred-wt, .level-four-centred-wt {
	text-align: center;
	font-family: Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 4px;
	text-indent: 0px;
	padding-left: 0px;
}

.h4-align-right-wt, .level-four-align-right-wt {
	text-align: right;
	font-family: Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 4px;
	text-indent: 0px;
	padding-left: 0px;
}


ul.h4-bullet-wt {
	text-align: left;
	list-style-position: outside;
	opacity: 1;
	list-style-image: url(http://wtm-dev.bitnamiapp.com/wordpress/wp-content/uploads/2015/01/Bullet7ptWithAirTransparentGrey.png);
	font-family: Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 4px;
	text-indent: 0px;
	padding-left: 27px;
}

h4 .underline,
.level-four-wt .below-mark,
.h4-indent-wt .underline,
.level-four-indent-wt .below-mark,
.h4-centred-wt .underline,
.level-four-centred-wt .below-mark,
.h4-align-right-wt .underline,
.level-four-align-right-wt .below-mark,
ul.h4-bullet-wt .underline,
ul.h4-bullet-wt .below-mark {
	text-decoration: none;
	border-bottom: 1px solid;
}

/* @group H4 Sub 1 */

.h4-sub1-wt {
	text-align: left;
	font-family:  Arial, Sans-serif ;
	font-weight: bold;
	font-size: 15px;
	line-height: 22px;
	margin-top: 29px;
	margin-bottom: 8px;
	text-indent: -29px;
	padding-left: 29px;
}

.h4-sub1-wt .underline, .h4-sub1-wt .below-mark {
	text-decoration: none;
	border-bottom: 1px solid;
}



/* @end */

/* @group H4 Sub 2 */

.h4-sub2-wt {
	text-align: left;
	font-family: Arial, Sans-serif ;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	margin-top: 30px;
	margin-bottom: 7px;
	}

.h4-sub2-wt .underline  .h4-sub2-wt .below-mark {
	text-decoration: none;
	border-bottom: 1px solid;
}


.h4-sub2-part-digit-wt {
	font-size: 13px;
	}

.h4-sub2-part-letter-wt {
	font-size: 13px;
	}

.h4-sub2-part-gap-wt {
	font-size: 32px;
	}



/* @end */

/* @group H4 Hyperlinks */

.h4-blue-hyperlink-wt, .level-four-blue-hyperlink-wt {
	color: blue;
	font-size: 14px;
	}

.h4-black-hyperlink-wt, .level-four-black-hyperlink-wt, .h4-black-hyperlink-wt a, .level-four-black-hyperlink-wt a {
	color: #333333;

	}

.h4-small-blue-hyperlink-wt, .level-four-small-blue-hyperlink-wt {
	font-size: 14px;
	color: blue;

	}

.h4-small-black-hyperlink-wt, .level-four-small-black-hyperlink-wt, .h4-small-black-hyperlink-wt a, .level-four-small-black-hyperlink-wt a {
		font-size: 14px;
		color: #333333;
	}
	
.h4-lrge-blue-hyperlink-wt, .level-four-lrge-blue-hyperlink-wt {
	font-size: 17px;
	color: blue;

	}

.h4-lrge-blue-hyperlink-wt .long-dash-wt, .level-four-lrge-blue-hyperlink-wt .long-dash-wt {
	font-family: Arial, Sans-serif ;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 132%;
	font-family: Arial, Sans-serif;
	font-weight: inherit;
	vertical-align: baseline;
}


.h4-lrge-black-hyperlink-wt, .level-four-lrge-black-hyperlink-wt {
		font-size: 17px;
		color: #333333;
	}



/* @end */

/* @group H4 Character Styles */

.h4-part-sect-wt {
	font-size: 15px;
	}

.h4-part-digit-wt {
	font-size: 14px;
	}

.h4-part-letter-wt {
	font-size: 14px;
	}

.h4-part-gap-wt {
	font-size: 15px;
	}

.h4-digit-wt {
	font-size: 15px;
	}

.h4-allcapfull-wt, .level-four-greater-text {
	font-size: 14px;
    text-transform: uppercase;	
	}

.h4-allcapabbrev-wt, .level-four-greater-text-abbrev {
	font-size: 14px;
	text-transform: uppercase;
	}

.h4-qualification-wt {
	font-size: 13px;
	}

.h4-smll-wt {
	font-size: 14px;
	}
	
.h4-big-wt {
	font-size: 17px;
	}

/* @end *//* @end */

/* @group H5 */

.h5-wt {
	text-align: left;
	font-family: "Times New Roman", Times, 	Serif;
	font-weight: bold;
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 1.5px;
	}
	
h5 .underline {
	text-decoration: none;
	border-bottom: 1px solid;
}
	

/* @end */

/* @group H6 */

.h6-wt {
	text-align: left;
	font-family: "Times New Roman", Times, 	Serif;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
		}
		
h6 .underline {
	text-decoration: none;
	border-bottom: 1px solid;
}
	
/* @end */



/* @end */

/* @group BODY */

.strikethrough {
	text-decoration: underline;
	}

.em {
	font-style: italic;
}

.underline, .below-mark {
	text-decoration: underline;
}

/* @group Body */

 .greater-text {
	font-size: 15px;
	text-transform: uppercase;
	}

.greater-text-abbrev {
	font-size: 15px;
	text-transform: uppercase;
	}


.hyperlink-wt {
	font-weight: bold;
	font-size: 16px;
	color: blue;
	}
	
.hyperlink-big-wt {
	font-size: 20px;
	font-weight: bold;
	color: blue;
}
	
.page-title-wt {
	text-indent: 23px;
	font-family: Times, "Times New Roman", Serif;
	font-size: 14px;
	line-height: 15px;
	text-align: left;
}

.footnote-wt {
	text-indent: 0;
	font-family: Times, "Times New Roman", Serif;
	font-size: 12px;
	line-height: 15px;
	text-align: left;
}

.footnote-digitallcap-wt {
	font-size: 11px;	
}

.high-weight {
	font-weight: bold;
}

/* @group Body Small */

	
.hyperlink-smll-wt {
	font-weight: bold;
	color: blue;
	font-size: 14px;
}

.hyperlink-med-wt {
	font-weight: bold;
	color: blue;
	font-size: 15px;
}


#print-alert {
	visibility: hidden;
	display: none;
}	

.boa_contents_words a {
    background: white;
}
.boa_contents_words:after {
 float: left;
width: 0;
line-height: 27px;
white-space: nowrap;
font-size: 83%;
font-weight: normal;
content:
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
". . . . . . . . . . . . . . . . . . . . "
}

/*-- in use on bottom of boa pages --*/
@media (max-width: 740px) {
.disappear_br {
			display:none;
}
}

/*-- cover page image --*/
[src="https://images.wtmfiles.com/BookOfAnswers-Book-Cover_WEB_600x849.jpg"] {
    margin-top: 25px;
}